#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.1
visibility:           public
id:                   persistent-mysql-2.13.0.1-5Th7qgJ0WAJ5XIrpuYIhV8
key:                  persistent-mysql-2.13.0.1-5Th7qgJ0WAJ5XIrpuYIhV8
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  b56cffb8a3a23b68d5d40ff832129668
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-8.10.5/site-local/persistent-mysql-2.13.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/persistent-mysql-2.13.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/persistent-mysql-2.13.0.1

hs-libraries:         HSpersistent-mysql-2.13.0.1-5Th7qgJ0WAJ5XIrpuYIhV8
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I containers-0.6.4.1
    monad-logger-0.3.36-DZdZdtYhszPBgX4P5PTPWG
    mysql-0.2.0.1-GZe2piQEce0Gqcqy5dfSn0
    mysql-simple-0.4.6-GToSx0yzT5Y2mnmUTH8F4o
    persistent-2.13.0.2-EX5u3pWib3q45aYR17NmQb
    resource-pool-0.2.3.2-HwVJ1Hr4EtH7JGs4h1V2zL
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z text-1.2.4.1
    transformers-0.5.6.2 unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

